body { background-color: #ffffff;
    margin: 0;
    marginwidth: 0; marginheight: 0;
}

.header { background: url(img/top-fon.gif) repeat;  height: 111px; min-width: 1000px; border: solid 0px #000000;}


.header-left {float: left; width: 235px;  text-align: center;  padding-top: 20px; border: 0px solid #000000;}


.header-center {margin: 0 210px 0 235px; padding-top: 20px;   border: 0px solid #000000;}
h2 { font-family: Arial; font-size: 11px; color: #6690b1; margin: 0px; margin-left: 0px; margin-bottom: 30px;}
.header-center a {font-family: Arial; font-size: 12px; color: #ffffff; font-weight: normal; text-decoration: none; margin-right: 20px;}
.header-center a:hover {font-family: Arial; font-size: 12px; color: #ffffff; font-weight: normal; text-decoration: underline;}
.header-center a:vizited {font-family: Arial; font-size: 12px; color: #ffffff; font-weight: normal; text-decoration: none;}


.header-right { width: 190px; float: right; border: 0px solid #000000; margin-right: 20px; margin-top: 20px; }
.phone {font-family: Arial; font-size: 16px; color: #ffffff; font-weight: normal; text-decoration: none; background: url(img/phone-top.gif)  no-repeat left center; padding-left: 47px;   border: 0px solid #000000; margin: 0px; }
.mail {background: url(img/mail-top.gif)  no-repeat; padding-left: 47px; padding-top: 6px; height: 30px;    border: 0px solid #000000; margin: 0px; margin-top: 10px;}
a.topmail {font-family: Arial; font-size: 12px; color: #ffffff; font-weight: normal; text-decoration: none;}
a.topmail:hover {font-family: Arial; font-size: 12px; color: #ffffff; font-weight: normal; text-decoration: none;}
a.topmail:vizited {font-family: Arial; font-size: 12px; color: #ffffff; font-weight: normal; text-decoration: none; }

.slider {margin: 0px; overflow: hidden; padding: 0px;  min-width: 1000px; height:460px; border: solid 0px #000000;  background: url(img/slider.jpg) no-repeat left top;}



.slider-menu {margin: 0px; overflow: hidden; padding: 0px; min-width: 1000px;  height:150px; border: solid 1px #000000; border-bottom: solid 1px #ffffff;  border-top: solid 1px #ffffff; background: url(img/slider-menu.jpg) no-repeat left top;}



.long_img {margin: 0px; overflow: hidden; padding: 0px; min-width: 1000px;	 height:300px; border: solid 0px #000000; background: url(img/long_img1.jpg) no-repeat center center; }

.long_img2 {margin: 0px; overflow: hidden; padding: 0px;	height:300px; border: solid 0px #000000; background: url(img/long_img2.jpg) no-repeat center center; }



.fon-1 { overflow: hidden; min-width: 755px; background: url(img/fon-1-blue.gif) repeat; height: 50px; padding-top: 0px; padding-bottom: 0px; padding-left: 235px; padding-right: 10px; border: solid 0px #000000;}

.fon-2 { overflow: hidden; min-width: 755px;  background: url(img/fon-2-yellow.gif) repeat; height: 50px; padding-top: 0px; padding-bottom: 0px; padding-left: 235px; padding-right: 10px; border: solid 0px #000000; border-bottom: solid 1px #ffffff; }

.fon-3 { overflow: hidden; min-width: 755px;  background: url(img/fon-3-grey.gif) repeat; height: 50px; padding-top: 0px; padding-bottom: 0px; padding-left: 235px; padding-right: 10px; border: solid 0px #000000; border-bottom: solid 1px #ffffff; }

.fon-4 { overflow: hidden; min-width: 755px;  background: url(img/fon-4-red.gif) repeat; height: 50px; padding-top: 0px; padding-bottom: 0px; padding-left: 235px; padding-right: 10px; border: solid 0px #000000; border-bottom: solid 1px #ffffff; }

.fon-5 { overflow: hidden; min-width: 755px;  background: url(img/fon-4-green.gif) repeat; height: 50px; padding-top: 0px; padding-bottom: 0px; padding-left: 235px; padding-right: 10px; border: solid 0px #000000; border-bottom: solid 1px #ffffff; }

.fon-6 { overflow: hidden; min-width: 755px;  background: url(img/fon-4-brown.gif) repeat; height: 50px; padding-top: 0px; padding-bottom: 0px; padding-left: 235px; padding-right: 10px; border: solid 0px #000000; border-bottom: solid 1px #ffffff; }

h3 {font-family: Arial; font-size: 22px; color: #ffffff; font-weight: normal; text-decoration: none; text-transform: uppercase; margin-top: 14px;}

.fon-1-menu { background: url(img/fon-1-blue.gif) repeat; padding-top: 95px; padding-bottom: 5px; padding-left: 10px; padding-right: 10px;}

.fon-2-menu { background: url(img/fon-2-yellow.gif) repeat; padding-top: 95px; padding-bottom: 5px; padding-left: 10px; padding-right: 10px;}

.fon-3-menu { background: url(img/fon-3-grey.gif) repeat; padding-top: 95px; padding-bottom: 5px; padding-left: 10px; padding-right: 10px;}

.fon-4-menu { background: url(img/fon-4-red.gif) repeat; padding-top: 95px; padding-bottom: 5px; padding-left: 10px; padding-right: 10px;}

.fon-5-menu { background: url(img/fon-4-green.gif) repeat; padding-top: 95px; padding-bottom: 5px; padding-left: 10px; padding-right: 10px;}

.fon-6-menu { background: url(img/fon-4-brown.gif) repeat; padding-top: 95px; padding-bottom: 5px; padding-left: 10px; padding-right: 10px;}


a.fon-menu { font-family: Arial; font-size: 12px; color: #ffffff; font-weight: normal; text-decoration: none;}
a.fon-menu:hover { font-family: Arial; font-size: 12px; color: #ffffff; font-weight: normal; text-decoration:  underline;}
a.fon-menu:vizited { font-family: Arial; font-size: 12px; color: #ffffff; font-weight: normal; text-decoration: none;}



.navigator {margin-bottom: 15px; height: 11px; padding-top: 10px; padding-bottom: 15px; padding-left: 235px; padding-right: 10px; border: solid 0px #000000; font-family: Arial; font-size: 11px; color: #5d696b; font-weight: normal; text-decoration: none;}
.navigator a {font-family: Arial; font-size: 11px; color: #055899; font-weight: normal; text-decoration: none; border-bottom: 1px #055899 solid; padding-bottom: 1px;}
.navigator a:hover {font-family: Arial; font-size: 11px; color: #5d696b; font-weight: normal; text-decoration: none; border-bottom: 1px #5d696b solid; padding-bottom: 1px;}
.navigator a:vizited {font-family: Arial; font-size: 11px; color: #055899; font-weight: normal; text-decoration: none; border-bottom: 1px #055899 solid; padding-bottom: 1px;}





.layout { overflow: hidden; min-width: 1000px; border: solid 0px #000000; margin-bottom: 50px;}

.col-left {float: left; width: 185px;  border: 0px solid #000000; padding-top: 0px; padding-left: 20px; padding-right: 15px;}

.arrow-top {border: solid 0px #000000; padding-bottom: 20px; text-align: center;}
.arrow-bottom {border: solid 0px #000000; padding-top: 20px; text-align: center;}
.news-text {border: solid 0px #000000; padding-bottom: 10px;  padding-top: 10px; text-align: left; font-family: Arial; font-size: 12px; color: #657275; font-weight: bold; text-decoration: none;}

a.left-menu {font-family: Arial; font-size: 13px; color: #055899; font-weight: normal; text-decoration: none; line-height: 25px; border-bottom: 1px #dfe8ec solid; padding-bottom: 1px;}
a.left-menu:hover {font-family: Arial; font-size: 13px; color: #055899; font-weight: normal; text-decoration: none; border-bottom: 1px #055899 solid; padding-bottom: 1px;}
a.left-menu:vizited {font-family: Arial; font-size: 13px; color: #0c5893; font-weight: normal; text-decoration: none;  border-bottom: 1px #e9f3f8 solid; padding-bottom: 1px;}

a.step2 {font-family: Arial; font-size: 11px; color: #2a3233; font-weight: normal; text-decoration: none; line-height: 22px; }
a.step2:hover {font-family: Arial; font-size: 11px; color: #5d696b; font-weight: normal; text-decoration: none; border-bottom: 1px #5d696b solid; padding-bottom: 1px;}
a.step2:vizited {font-family: Arial; font-size: 11px; color: #2a3233; font-weight: normal; text-decoration: none;}


.col-center { margin: 0 240px 0 220px; padding-top: 0px; padding-left: 20px; padding-right: 20px;  border: 0px; font-family: Arial; font-size: 12px; color: #768487; font-weight: normal;}
.grey-fon-tab { background: url(img/grey-fon.gif) repeat;}
.grey-fon-text { padding: 10px;  padding-left: 20px; font-family: Arial; font-size: 12px; color: #768487; font-weight: normal; text-decoration: none;}

h4 {font-family: Arial; font-size: 16px; color: #316085; font-weight: normal; text-transform: uppercase; margin: 0px; margin-bottom: 15px;}
.grey-fon {overflow: hidden; margin-top: 20; background: url(img/grey-fon.gif) repeat; padding: 10px; font-family: Arial; font-size: 12px; color: #768487; font-weight: normal; text-decoration: none;}
.tab-foto { width: 100%;  max-width: 1000px;}






.col-right {width: 205px; float: right;  padding-top: 0px; padding-left: 15px; padding-right: 20px; font-family: Arial; font-size: 11px; color: #768487; font-weight: normal; text-decoration: none;}
.red {	font-family: Arial; font-size: 11px; color: #a3230a; font-weight: normal; text-decoration: none; margin-top: 30px;}
.y-t-red {font-family: Arial; font-size: 12px; color: #a3230a; font-weight: normal; text-decoration: none; margin: 0px; margin-bottom: 20px;}
h6 {font-family: Tahoma; font-size: 16px; color: #768487; font-weight: normal; text-decoration: none; margin-top: 30px;  margin-bottom: 10px; text-transform: uppercase;}
a.right-part{font-family: Arial; font-size: 11px; color: #768487; font-weight: normal; text-decoration: none;}
a.right-part:hover{font-family: Arial; font-size: 11px; color: #768487; font-weight: normal; text-decoration: underline;}
a.right-part:vizited{font-family: Arial; font-size: 11px; color: #768487; font-weight: normal; text-decoration: none;}

a.right-pdf{font-family: Arial; font-size: 11px; color: #2a3233; font-weight: bold; text-decoration: none; border-bottom: 1px #768487 solid; padding-bottom: 1px;}
a.right-pdf:hover{font-family: Arial; font-size: 11px; color: #b12008; font-weight: bold; text-decoration: none; border-bottom: 1px #b12008 solid; padding-bottom: 1px;}
a.right-pdf:vizited{font-family: Arial; font-size: 11px; color: #2a3233; font-weight: dold; text-decoration: none; border-bottom: 1px #768487 solid; padding-bottom: 1px;}



.footer {padding-top: 25px; padding-bottom: 25px; min-width: 1000px; border: solid 0px #000000; border-top: solid 1px #bdc1c2;}
a.foot { font-family: Arial; font-size: 12px; color: #768487; font-weight: normal; text-decoration: none; border-bottom: 1px #768487 solid; padding-bottom: 1px;}
a.foot:hover { font-family: Arial; font-size: 12px; color: #055899; font-weight: normal; text-decoration: none; border-bottom: 1px #055899 solid; padding-bottom: 1px;}
a.foot:active {	font-family: Arial; font-size: 12px; color: #b12008; font-weight: normal; text-decoration: none; border-bottom: 1px #b12008 solid; padding-bottom: 1px;}
a.foot:vizited { font-family: Arial; font-size: 12px; color: #768487; font-weight: normal; text-decoration: none; border-bottom: 1px #768487 solid; padding-bottom: 1px;}













a { font-family: Arial; font-size: 12px; color: #055899; font-weight: normal; text-decoration: none;}
a:hover { font-family: Arial; font-size: 12px; color: #0f3654; font-weight: normal; text-decoration: underline;}
a:active { font-family: Arial; font-size: 12px; color: #b12008; font-weight: normal; text-decoration: none;}
a:vizited { font-family: Arial; font-size: 12px; color: #055899; font-weight: normal; text-decoration: none;}




a.fl { font-family: Arial; font-size: 11px; color: #768487; font-weight: normal; text-decoration: none;}
a.fl:hover { font-family: Arial; font-size: 11px; color: #275d88; font-weight: normal; text-decoration: underline;}
a.fl:vizited { font-family: Arial; font-size: 11px; color: #b12008; font-weight: normal; text-decoration: none;}








p { font-family: Arial; font-size: 12px; color: #657275; font-weight: normal; text-decoration: none; margin: 0;}





h1 {
    font-family: Tahoma;
    font-size: 26px;
    color: #768487;
    font-weight: normal;
    margin: 0px;
    margin-bottom: 20px;
}








h5 {
   	font-family: Arial;
	font-size: 12px;
        color: #303b3e;
	font-weight: normal;
	margin: 0px;
	margin-bottom: 0px;
  margin-top: 0px;
	margin-right: 30px;
	}



td { font-family: Arial; font-size: 12px; color: #657275; font-weight: normal; text-decoration: none;	}




textarea {
    BORDER: #BCBBBB 1px solid;
    FONT-SIZE: 12px;
    COLOR: #575757;
    FONT-FAMILY:  Tahoma;
    BACKGROUND-COLOR: #ffffff;
}



input {
    BORDER: #BCBBBB 1px solid;
    FONT-SIZE: 12px;
    COLOR: #575757;
    FONT-FAMILY: Tahoma;
    BACKGROUND-COLOR: #ffffff;
}



.sub	{font-family:  Tahoma;
    font-size:11px;
    color:#ffffff;
    font-weight:bold;
    BACKGROUND-COLOR:#9DA09F;
    BORDER-RIGHT: #ffffff 1px solid;
    BORDER-TOP: #ffffff 1px solid;
    BORDER-LEFT: #ffffff 1px solid;
    BORDER-BOTTOM: #ffffff 1px solid;
    margin-left:0px;
    margin-right:0px;

}




.swiper-container {
    width: 100%;
    height: 100%;
}

.slide1 {
    width: 690px;
}

.slide2 {
    width: 324px;
}

.step2 {
    display:  none;

}

.yotube-list {
    display:  none;

}

.slider2{
    border-top: solid 1px #ffffff;
}

.col-center {
  min-width: 300px;
}

.no-margin {
    margin:0px;
    padding: 0px;
}
.swiper-slide img {
    border: none;
}
.clickable {
    cursor: pointer;
}

.check {
    border-style: none;
}

.kontruktor-zagolovok {
    font-family: Tahoma;
    font-size: 12px;
    color: #316085;
    font-weight: bold;
    margin: 0px;
}

.lengthCaption {
    font-size: 16px;
    text-align: right;
}
.ramka {
	border: #e8e9ea 1px solid; }

.fon-1-shop { background: url(img/fon-1-blue.gif) repeat;}
.fon-2-shop { background: url(img/fon-2-yellow.gif) repeat;}
.fon-3-shop { background: url(img/fon-3-grey.gif) repeat;}
.fon-4-shop { background: url(img/fon-4-red.gif) repeat;}
.fon-5-shop { background: url(img/fon-4-green.gif) repeat;}
.fon-6-shop { background: url(img/fon-4-brown.gif) repeat;}
.fon-link-shop { background: url(img/fon-link-shop.png) no-repeat center right; padding-left: 10px;}
.fon-anons-shop { background: url(img/fon-anons-shop.png) no-repeat center left; height: 40px; padding-left: 30px;}
.shop-lite-grey { background: url(img/shop-lite-grey.gif) repeat;}
.shop-dark-grey { background: url(img/shop-dark-grey.gif) repeat;}
.optima-fon { background: url(img/optima-fon.gif) no-repeat center left;  height: 65px;}
.card-fon { background: url(img/card-fon.gif) no-repeat center right;  height: 65px;}
a.step-oborudovanie {font-family: Arial; font-size: 11px; color: #2a3233; font-weight: normal; text-decoration: none;}
a.step-oborudovanie:hover {font-family: Arial; font-size: 11px; color: #5d696b; font-weight: normal; text-decoration: underline;}
a.step-oborudovanie:vizited {font-family: Arial; font-size: 11px; color: #2a3233; font-weight: normal; text-decoration: none;}

a.oborudovanie {font-family: Arial; font-size: 14px; color: #657275; font-weight: normal; text-decoration: none;}
a.oborudovanie:hover {font-family: Arial; font-size: 14px; color: #055899; font-weight: normal; text-decoration: underline;}
a.oborudovanie:vizited {font-family: Arial; font-size: 14px; color: #657275; font-weight: normal; text-decoration: none;}

.fon-blue-anons { background: url(img/fon-1-blue.gif) repeat; padding: 0px}
.fon-brown-anons { background: url(img/fon-6-brown.gif) repeat; padding: 0px;}
.fon-kasseta-anons { background: url(/ckfinder/userfiles/images/fon-kasseta.jpg) no-repeat top left; height: 220px; padding: 0px;}
.fon-yellow-anons { background: url(img/fon-2-yellow.gif) repeat; padding: 0px;}
a.anons-link {font-family: Arial; font-size: 12px; color: #c7c5be; font-weight: normal; text-decoration: underline; margin: 0px; margin-left: 20px;  margin-right: 20px;}
a.anons-link:hover {font-family: Arial; font-size: 12px; color: #ffffff; font-weight: normal; text-decoration: underline;}
a.anons-link:vizited {font-family: Arial; font-size: 12px; color: #c7c5be; font-weight: normal; text-decoration: underline;}
.anons-text-smoll-main { font-family: Arial; font-size: 15px; color: #ffffff; font-weight: normal; text-decoration: none; margin: 0px; margin-left: 20px;  margin-right: 20px;}
.anons-text-main { font-family: Tahoma; font-size: 20px; color: #ffffff; font-weight: normal; text-decoration: none; text-transform: uppercase; margin: 0px; margin-left: 20px;  margin-right: 20px;}

.anons-text-small { font-family: Tahoma; font-size: 14px; color: #ffffff; font-weight: normal; text-decoration: none; text-transform: none; margin: 0px; margin-left: 20px;  margin-right: 20px;}

.anons-text-turnir { font-family: Tahoma; font-size: 16px; color: #ffffff; font-weight: normal; text-decoration: none; text-transform: uppercase; margin: 0px; margin-left: 20px;  margin-right: 20px;}


.fon-peremotka-anons { background: url(/ckfinder/userfiles/images/peremotchik-new.jpg) no-repeat left center; height: 220px; padding: 0px}
.peremotka-fon { background: url(/ckfinder/userfiles/images/peremotchik-fon.jpg) no-repeat left center; height: 220px; padding: 0px}
.fon-k4-new { background: url(/ckfinder/userfiles/images/fon-k4-new.jpg) no-repeat left center; height: 220px; padding: 0px}
.fon-k4-blue-text { background: url(img/fon-1-blue.gif) repeat; width: 425px; height: 210px; align: center; valign: middle; padding: 0px;}
.fon-metall-anons { background: url(/ckfinder/userfiles/images/fon-podsistema.jpg) no-repeat top left; height: 220px; padding: 0px;}
.fon-metall-anons2019 { background: url(/ckfinder/userfiles/images/fon-metall2019.jpg) no-repeat top left; height: 220px; padding: 0px;}
.new-saiding-fon { background: url(/ckfinder/userfiles/images/new-saiding-fon.jpg) no-repeat top left; height: 220px; padding: 0px;}
.fon-turnir2024 { background: url(/ckfinder/userfiles/files/fon-turnir2024.jpg) no-repeat top left; height: 220px; padding: 0px;}
.me-2020 { background: url(/ckfinder/userfiles/images/m-e-2020.jpg) no-repeat top left; height: 220px; padding: 0px;}
.anons-ups-fon { background: url(/ckfinder/userfiles/images/anons-ups-fon.jpg) no-repeat top left; height: 220px; padding: 0px;}
.srub-fon { background: url(/ckfinder/userfiles/images/srub-fon.jpg) no-repeat top left; height: 220px; padding: 0px;}
.liniya1500-anons-fon { background: url(/ckfinder/userfiles/images/liniya1500-anons-fon.jpg) no-repeat top left; height: 220px; padding: 0px;}
.fon-vystavka-2023 { background: url(/ckfinder/userfiles/images/vystavka-2023-fon.jpg) no-repeat left center; height: 220px; padding: 0px}
.anons-text-vystavka { font-family: Tahoma; font-size: 16px; color: #ffffff; font-weight: normal; text-decoration: none;  margin: 0px; margin-left: 20px;  margin-right: 20px;}

.fon-1st-t { width: 32%; background: url(img/top-fon.gif) repeat; padding: 8px;}